Loading...
Searching...
No Matches
D3D12_VIEWPORT Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

FLOAT | TopLeftX
FLOAT | TopLeftY
FLOAT | Width
FLOAT | Height
FLOAT | MinDepth
FLOAT | MaxDepth

## Detailed Description

Definition at line 2845 of file mini_d3d12.h.

## Member Data Documentation

## TopLeftX

FLOAT D3D12_VIEWPORT::TopLeftX

Definition at line 2846 of file mini_d3d12.h.

## TopLeftY

FLOAT D3D12_VIEWPORT::TopLeftY

Definition at line 2847 of file mini_d3d12.h.

## Width

FLOAT D3D12_VIEWPORT::Width

Definition at line 2848 of file mini_d3d12.h.

## Height

FLOAT D3D12_VIEWPORT::Height

Definition at line 2849 of file mini_d3d12.h.

## MinDepth

FLOAT D3D12_VIEWPORT::MinDepth

Definition at line 2850 of file mini_d3d12.h.

## MaxDepth

FLOAT D3D12_VIEWPORT::MaxDepth

Definition at line 2851 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h